.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-2.476000px;}
.ws2{word-spacing:-1.628000px;}
.ws3{word-spacing:-0.912000px;}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.464000px;}
._4{margin-left:-1.104000px;}
._2{width:1.020000px;}
._1{width:2.476000px;}
._3{width:24.000000px;}
._f{width:40.000000px;}
._a{width:285.508000px;}
._8{width:443.844000px;}
._9{width:447.332000px;}
._5{width:493.540000px;}
._7{width:545.092000px;}
._c{width:673.092000px;}
._d{width:680.196000px;}
._b{width:683.812000px;}
._e{width:701.540000px;}
._6{width:724.612000px;}
.fc4{color:rgb(231,0,0);}
.fc0{color:rgb(0,0,0);}
.fc3{color:rgb(255,255,255);}
.fc5{color:rgb(201,201,201);}
.fc1{color:rgb(159,15,15);}
.fc2{color:rgb(86,86,86);}
.fs1{font-size:32.000000px;}
.fs3{font-size:35.200000px;}
.fs4{font-size:38.400000px;}
.fs5{font-size:41.600000px;}
.fs0{font-size:44.000000px;}
.fs6{font-size:44.800000px;}
.fs2{font-size:57.600000px;}
.y1{bottom:76.365886px;}
.y0{bottom:107.650420px;}
.y1d{bottom:114.098161px;}
.y20{bottom:136.568178px;}
.y1c{bottom:137.620582px;}
.y1f{bottom:153.663708px;}
.y1b{bottom:161.143002px;}
.y1e{bottom:173.050424px;}
.y1a{bottom:184.665422px;}
.y19{bottom:208.187842px;}
.y18{bottom:231.710262px;}
.y17{bottom:255.232682px;}
.y16{bottom:278.755103px;}
.y15{bottom:302.277523px;}
.y14{bottom:322.586498px;}
.y13{bottom:374.790524px;}
.y12{bottom:422.801005px;}
.y11{bottom:494.597409px;}
.y10{bottom:511.692938px;}
.yf{bottom:528.788467px;}
.ye{bottom:545.883997px;}
.yd{bottom:573.648165px;}
.yc{bottom:608.178242px;}
.y9{bottom:908.389556px;}
.y8{bottom:937.757234px;}
.yb{bottom:1019.497644px;}
.y7{bottom:1022.457227px;}
.ya{bottom:1036.593173px;}
.y6{bottom:1069.755930px;}
.y5{bottom:1087.193691px;}
.y3{bottom:1094.714760px;}
.y4{bottom:1105.656541px;}
.y21{bottom:1115.868908px;}
.y23{bottom:1119.230135px;}
.y22{bottom:1221.931849px;}
.y2{bottom:1225.145294px;}
.h3{height:24.000000px;}
.h5{height:26.400000px;}
.h6{height:28.800000px;}
.h7{height:31.200000px;}
.h8{height:33.600000px;}
.h2{height:40.656000px;}
.h4{height:43.200000px;}
.h9{height:122.914286px;}
.h1{height:1131.132773px;}
.h0{height:1352.860504px;}
.w2{width:729.452101px;}
.w1{width:731.862185px;}
.w0{width:956.000000px;}
.x0{left:113.273950px;}
.x3{left:145.996464px;}
.x6{left:152.423355px;}
.xa{left:176.845539px;}
.xb{left:217.056988px;}
.x1{left:473.801634px;}
.x9{left:641.750750px;}
.x7{left:644.964195px;}
.x8{left:649.784363px;}
.x4{left:667.638266px;}
.x2{left:751.174992px;}
.x5{left:760.865136px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-2.054700pt;}
.ws2{word-spacing:-1.350990pt;}
.ws3{word-spacing:-0.756820pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.044742pt;}
._4{margin-left:-0.916151pt;}
._2{width:0.846444pt;}
._1{width:2.054700pt;}
._3{width:19.916318pt;}
._f{width:33.193863pt;}
._a{width:236.927838pt;}
._8{width:368.322427pt;}
._9{width:371.216932pt;}
._5{width:409.562483pt;}
._7{width:452.342734pt;}
._c{width:558.563096pt;}
._d{width:564.458326pt;}
._b{width:567.459052pt;}
._e{width:582.170572pt;}
._6{width:601.316792pt;}
.fs1{font-size:26.555091pt;}
.fs3{font-size:29.210600pt;}
.fs4{font-size:31.866109pt;}
.fs5{font-size:34.521618pt;}
.fs0{font-size:36.513250pt;}
.fs6{font-size:37.177127pt;}
.fs2{font-size:47.799163pt;}
.y1{bottom:63.371969pt;}
.y0{bottom:89.333333pt;}
.y1d{bottom:94.683969pt;}
.y20{bottom:113.330636pt;}
.y1c{bottom:114.203969pt;}
.y1f{bottom:127.517303pt;}
.y1b{bottom:133.723969pt;}
.y1e{bottom:143.605303pt;}
.y1a{bottom:153.243969pt;}
.y19{bottom:172.763969pt;}
.y18{bottom:192.283969pt;}
.y17{bottom:211.803969pt;}
.y16{bottom:231.323969pt;}
.y15{bottom:250.843969pt;}
.y14{bottom:267.697303pt;}
.y13{bottom:311.018636pt;}
.y12{bottom:350.859969pt;}
.y11{bottom:410.439969pt;}
.y10{bottom:424.626636pt;}
.yf{bottom:438.813303pt;}
.ye{bottom:452.999969pt;}
.yd{bottom:476.039969pt;}
.yc{bottom:504.694636pt;}
.y9{bottom:753.823969pt;}
.y8{bottom:778.194636pt;}
.yb{bottom:846.026636pt;}
.y7{bottom:848.482636pt;}
.ya{bottom:860.213303pt;}
.y6{bottom:887.733303pt;}
.y5{bottom:902.203969pt;}
.y3{bottom:908.445303pt;}
.y4{bottom:917.525303pt;}
.y21{bottom:926.000000pt;}
.y23{bottom:928.789303pt;}
.y22{bottom:1014.015969pt;}
.y2{bottom:1016.682636pt;}
.h3{height:19.916318pt;}
.h5{height:21.907950pt;}
.h6{height:23.899582pt;}
.h7{height:25.891213pt;}
.h8{height:27.882845pt;}
.h2{height:33.738243pt;}
.h4{height:35.849372pt;}
.h9{height:102.000000pt;}
.h1{height:938.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:605.333333pt;}
.w1{width:607.333333pt;}
.w0{width:793.333333pt;}
.x0{left:94.000000pt;}
.x3{left:121.154667pt;}
.x6{left:126.488000pt;}
.xa{left:146.754667pt;}
.xb{left:180.124000pt;}
.x1{left:393.182667pt;}
.x9{left:532.554667pt;}
.x7{left:535.221333pt;}
.x8{left:539.221333pt;}
.x4{left:554.037333pt;}
.x2{left:623.360000pt;}
.x5{left:631.401333pt;}
}
